/* GLOBAL STYLES
-------------------------------------------------- */

html,
body {
    padding-bottom: 3rem;
    color: #5a5a5a;
    height: 100%;
}

.menu .col-md-6 {
    padding-right: 0px;
    padding-left: 0px;
}


/* header
-------------------------------------------------- */

.site-header {
    background-color: #192734;
}

.site-header a {
    color: #999;
    transition: ease-in-out color .15s;
}

.site-header a:hover {
    color: #fff;
    text-decoration: none;
}

.logo {
    width: 14em;
}

.py-2 {
    margin-top: 18px;
    font-size: 25px;
}


/* carousel
  -------------------------------------------------- */

.caixa {
    position: absolute;
    top: 0;
    right: 0px;
    height: 32rem;
    min-width: 50%;
    background-color: #A84830;
}

.titulo {
    position: absolute;
    top: 250px;
    right: 0px;
    margin-right: -10%;
    font-size: 55px;
    color: #fff;
    text-align: center;
    transform: translate(-50%, -50%);
}

.small-2 {
    max-width: 100px;
    border-color: #303841;
    border-width: 4px;
}

.carousel {
    margin-bottom: 4rem;
}

.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}

.carousel-item {
    height: 32rem;
    width: 50%;
}

.carousel-item>img {
    position: absolute;
    top: 0;
    left: 0px;
    min-width: 100%;
    height: 32rem;
}


/* MARKETING CONTENT
  -------------------------------------------------- */

.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}

.marketing h2 {
    font-weight: 400;
}

.marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}


/* Featurettes
  ------------------------- */

.featurette-divider {
    margin: 2rem 0;
}


/* Thin out the marketing headings */

.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}

.small {
    font-size: 85%;
    max-width: 50px;
    border-color: #303841;
    border-width: 3px;
}


/* menu do restaurante*/

.menu {
    text-align: center;
}


/* contato */

.icone {
    width: 20px;
}

.contato {
    text-align: center;
    margin-top: 50px;
}

.titulo-contato-2{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 2em;
    margin-bottom: 2em;
}


/* rodape */

.icone-rede-soial {
    width: 40px;
}

.list-inline {
    text-align: center;
}

.footer {
    margin-bottom: 30px;
}

.margem-icone {
    margin: 5em;
}


/* RESPONSIVE CSS
  -------------------------------------------------- */

@media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}